EUSCALE-DELETE-AUTO-SCALING-GROUP(1)

NAME
euscale-delete-auto-scaling-group - Delete an auto-scaling group

SYNOPSIS
euscale-delete-auto-scaling-group [-d] [-U URL] [--region USER@REGION]

[-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ASGROUP

DESCRIPTION
Delete an auto-scaling group

  positional arguments:

ASGROUP
    name of the auto-scaling group to delete (required)

  optional arguments:

-d, --force-delete
    delete the group and all of its instances without waiting for all instances to terminate

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit